Loading...
Searching...
No Matches
Opm::KeywordLoader Class Reference

## Public Member Functions

| KeywordLoader (const std::vector< std::string > &keyword_files, bool verbose)
std::string | getJsonFile (const std::string &keyword) const
std::map< char, std::vector< ParserKeyword > >::const_iterator | begin () const
std::map< char, std::vector< ParserKeyword > >::const_iterator | end () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/Generator/KeywordLoader.hpp
- opm/input/eclipse/Generator/KeywordLoader.cpp